-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_download_add_2020_06_30`
--

DROP TABLE IF EXISTS `whois_record_download_add_2020_06_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_download_add_2020_06_30` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FK84EFFCF17B556202` (`technical_contact_id`),
  KEY `FK84EFFCF179B00024` (`billing_contact_id`),
  KEY `FK84EFFCF1C7212EEF` (`registry_data_id`),
  KEY `FK84EFFCF1B8CF12D0` (`admin_contact_id`),
  KEY `FK84EFFCF1D0C7A375` (`registrant_id`),
  KEY `FK84EFFCF120710653` (`zone_contact_id`),
  CONSTRAINT `FK84EFFCF120710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_download_add_2020_06_30` (`contact_id`),
  CONSTRAINT `FK84EFFCF179B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_download_add_2020_06_30` (`contact_id`),
  CONSTRAINT `FK84EFFCF17B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_download_add_2020_06_30` (`contact_id`),
  CONSTRAINT `FK84EFFCF1B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_download_add_2020_06_30` (`contact_id`),
  CONSTRAINT `FK84EFFCF1C7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_download_add_2020_06_30` (`registry_data_id`),
  CONSTRAINT `FK84EFFCF1D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_download_add_2020_06_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_download_add_2020_06_30`
--

LOCK TABLES `whois_record_download_add_2020_06_30` WRITE;
/*!40000 ALTER TABLE `whois_record_download_add_2020_06_30` DISABLE KEYS */;
INSERT INTO `whois_record_download_add_2020_06_30` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'iwantmyfree.download',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-06-30 15:46:03','2020-06-30 15:46:03',1,'Google LLC',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'migratis.download',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-06-30 15:46:05','2020-06-30 15:46:05',2,'Google LLC',0),(3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'3dmodelfree.download',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-06-30 15:46:08','2020-06-30 15:46:08',3,'CSL Computer Service Langenbach GmbH d/b/a joker.com',0),(4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'bingwallpaper.download',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-06-30 15:46:17','2020-06-30 15:46:17',4,'Dynadot LLC',0);
/*!40000 ALTER TABLE `whois_record_download_add_2020_06_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_download_add_2020_06_30`
--

DROP TABLE IF EXISTS `registry_data_download_add_2020_06_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_download_add_2020_06_30` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FK95E484557B556202` (`technical_contact_id`),
  KEY `FK95E4845579B00024` (`billing_contact_id`),
  KEY `FK95E48455B8CF12D0` (`admin_contact_id`),
  KEY `FK95E48455D0C7A375` (`registrant_id`),
  KEY `FK95E4845520710653` (`zone_contact_id`),
  CONSTRAINT `FK95E4845520710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_download_add_2020_06_30` (`contact_id`),
  CONSTRAINT `FK95E4845579B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_download_add_2020_06_30` (`contact_id`),
  CONSTRAINT `FK95E484557B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_download_add_2020_06_30` (`contact_id`),
  CONSTRAINT `FK95E48455B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_download_add_2020_06_30` (`contact_id`),
  CONSTRAINT `FK95E48455D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_download_add_2020_06_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_download_add_2020_06_30`
--

LOCK TABLES `registry_data_download_add_2020_06_30` WRITE;
/*!40000 ALTER TABLE `registry_data_download_add_2020_06_30` DISABLE KEYS */;
INSERT INTO `registry_data_download_add_2020_06_30` VALUES (1,'2020-06-30T00:22:55Z','2020-06-30T00:22:57Z','2021-06-30T00:22:55Z',1,2,NULL,3,NULL,'iwantmyfree.download','ns-cloud-e2.googledomains.com\nns-cloud-e3.googledomains.com\nns-cloud-e1.googledomains.com\nns-cloud-e4.googledomains.com\n','clientTransferProhibited addPeriod','Domain Name: iwantmyfree.download\nRegistry Domain ID: D55F9F728F3D4489EB1FA47B761B52A80-NSR\nRegistrar WHOIS Server: whois.google.com\nRegistrar URL: https://domains.google\nUpdated Date: 2020-06-30T00:22:57Z\nCreation Date: 2020-06-30T00:22:55Z\nRegistry Expiry Date: 2021-06-30T00:22:55Z\nRegistrar: Google LLC\nRegistrar IANA ID: 895\nRegistrar Abuse Contact Email: registrar-abuse@google.com\nRegistrar Abuse Contact Phone: +1.6502530000\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID:\nRegistrant Name:\nRegistrant Organization: Contact Privacy Inc. Customer 1247586101\nRegistrant Street:\nRegistrant Street:\nRegistrant Street:\nRegistrant City:\nRegistrant State/Province: ON\nRegistrant Postal Code:\nRegistrant Country: CA\nRegistrant Phone:\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID:\nAdmin Name:\nAdmin Organization:\nAdmin Street:\nAdmin Street:\nAdmin Street:\nAdmin City:\nAdmin State/Province:\nAdmin Postal Code:\nAdmin Country:\nAdmin Phone:\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID:\nTech Name:\nTech Organization:\nTech Street:\nTech Street:\nTech Street:\nTech City:\nTech State/Province:\nTech Postal Code:\nTech Country:\nTech Phone:\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns-cloud-e2.googledomains.com\nName Server: ns-cloud-e3.googledomains.com\nName Server: ns-cloud-e1.googledomains.com\nName Server: ns-cloud-e4.googledomains.com\nDNSSEC: signedDelegation\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-06-30T15:45:54Z <<<\nThe above WHOIS results have been redacted to remove potential personal data. The full WHOIS output may be available to individuals and organisations with a legitimate interest in accessing this data not outweighed by the fundamental privacy rights of the data subject. To find out more, or to make a request for access, please visit: RDDSrequest.nic.download.\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThe WHOIS service offered by the Registry Operator, and the access to the records in the Registry Operator WHOIS database, are provided for information purposes only and is designed (i) to assist persons in determining whether a specific domain name registration record is available or not in the Registry Operator database and (ii) to obtain information related to the registration records of existing domain names.  The Registry Operator cannot, under any circumstances, be held liable in such instances where the stored information would prove to be wrong, incomplete, or not accurate in any sense. \nBy submitting a WHOIS query, you, the user, agree that you will not use this data: \n(i)	to allow, enable or otherwise support in any way the transmission of unsolicited, commercial advertising or other solicitations whether via direct mail, email, telephone or otherwise; \n(ii)	to enable high volume, automated, electronic processes that apply to the registry (or its systems); \n(iii)	for target advertising in any possible way; \n(iv)	to cause nuisance in any possible way to the registrants by sending (whether by automated, electronic processes capable of enabling high volumes or other possible means) messages to them; \n(v)	to violate any law, rule, regulation or statute; and/or \n(vi)	in contravention of any applicable data and privacy protection acts. \n\nWithout prejudice to the above, it is explicitly forbidden to extract, copy and/or use or re-utilize in any form and by any means (electronically or not) the whole or a quantitatively or qualitatively substantial part of the contents of the WHOIS database without prior and explicit permission by Registry Operator, nor in any attempt hereof, or to apply automated, electronic processes to Registry Operator (or its systems or their designated third party Registry Service Provider\'s systems). \n\nYou agree that any reproduction and/or transmission of data for commercial purposes will always be considered as the extraction of a substantial part of the content of the WHOIS database. By utilizing this website and/or submitting a query you agree to abide by this policy and accept that Registry Operator can take measures to limit the use of its WHOIS services in order to protect the privacy of its registrants or the integrity of the database. \n\nWe reserve the right to make changes to these Terms and Conditions at any time without prior notice to you. It is your responsibility to review these Terms and Conditions each time you access or use the WHOIS service and to familiarise yourself with any changes. If you do not agree to the changes implemented by Registry Operator, your sole and exclusive remedy is to terminate your use of the WHOIS service. \n\nBy executing a query, in any manner whatsoever, you agree to abide by these Terms and Conditions. \nNOTE: FAILURE TO LOCATE A RECORD IN THE WHOIS DATABASE IS NOT INDICATIVE OF THE AVAILABILITY OF A DOMAIN NAME.',NULL,3579,'','Domain Name: iwantmyfree.download\nRegistrar WHOIS Server: whois.google.com\nRegistrar URL: https://domains.google\nUpdated Date: 2020-06-30T00:22:57Z\nCreation Date: 2020-06-30T00:22:55Z\nRegistry Expiry Date: 2021-06-30T00:22:55Z\nRegistrar: Google LLC\nRegistrar IANA ID: 895\nRegistrar Abuse Contact Email: registrar-abuse@google.com\nRegistrar Abuse Contact Phone: +1.6502530000\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Contact Privacy Inc. Customer 1247586101\nRegistrant State/Province: ON\nRegistrant Country: CA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns-cloud-e2.googledomains.com\nName Server: ns-cloud-e3.googledomains.com\nName Server: ns-cloud-e1.googledomains.com\nName Server: ns-cloud-e4.googledomains.com\n','','2020-06-30 15:46:03','2020-06-30 15:46:03','Google LLC','whois.google.com',NULL,0),(2,'2020-06-30T00:22:57Z','2020-06-30T00:22:59Z','2021-06-30T00:22:57Z',4,5,NULL,6,NULL,'migratis.download','ns-cloud-b4.googledomains.com\nns-cloud-b3.googledomains.com\nns-cloud-b1.googledomains.com\nns-cloud-b2.googledomains.com\n','clientTransferProhibited addPeriod','Domain Name: migratis.download\nRegistry Domain ID: D08DBC8BA5FFD40B8889EE79F369E29DA-NSR\nRegistrar WHOIS Server: whois.google.com\nRegistrar URL: https://domains.google\nUpdated Date: 2020-06-30T00:22:59Z\nCreation Date: 2020-06-30T00:22:57Z\nRegistry Expiry Date: 2021-06-30T00:22:57Z\nRegistrar: Google LLC\nRegistrar IANA ID: 895\nRegistrar Abuse Contact Email: registrar-abuse@google.com\nRegistrar Abuse Contact Phone: +1.6502530000\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID:\nRegistrant Name:\nRegistrant Organization: Contact Privacy Inc. Customer 1247586103\nRegistrant Street:\nRegistrant Street:\nRegistrant Street:\nRegistrant City:\nRegistrant State/Province: ON\nRegistrant Postal Code:\nRegistrant Country: CA\nRegistrant Phone:\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID:\nAdmin Name:\nAdmin Organization:\nAdmin Street:\nAdmin Street:\nAdmin Street:\nAdmin City:\nAdmin State/Province:\nAdmin Postal Code:\nAdmin Country:\nAdmin Phone:\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID:\nTech Name:\nTech Organization:\nTech Street:\nTech Street:\nTech Street:\nTech City:\nTech State/Province:\nTech Postal Code:\nTech Country:\nTech Phone:\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns-cloud-b4.googledomains.com\nName Server: ns-cloud-b3.googledomains.com\nName Server: ns-cloud-b1.googledomains.com\nName Server: ns-cloud-b2.googledomains.com\nDNSSEC: signedDelegation\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-06-30T15:46:03Z <<<\nThe above WHOIS results have been redacted to remove potential personal data. The full WHOIS output may be available to individuals and organisations with a legitimate interest in accessing this data not outweighed by the fundamental privacy rights of the data subject. To find out more, or to make a request for access, please visit: RDDSrequest.nic.download.\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThe WHOIS service offered by the Registry Operator, and the access to the records in the Registry Operator WHOIS database, are provided for information purposes only and is designed (i) to assist persons in determining whether a specific domain name registration record is available or not in the Registry Operator database and (ii) to obtain information related to the registration records of existing domain names.  The Registry Operator cannot, under any circumstances, be held liable in such instances where the stored information would prove to be wrong, incomplete, or not accurate in any sense. \nBy submitting a WHOIS query, you, the user, agree that you will not use this data: \n(i)	to allow, enable or otherwise support in any way the transmission of unsolicited, commercial advertising or other solicitations whether via direct mail, email, telephone or otherwise; \n(ii)	to enable high volume, automated, electronic processes that apply to the registry (or its systems); \n(iii)	for target advertising in any possible way; \n(iv)	to cause nuisance in any possible way to the registrants by sending (whether by automated, electronic processes capable of enabling high volumes or other possible means) messages to them; \n(v)	to violate any law, rule, regulation or statute; and/or \n(vi)	in contravention of any applicable data and privacy protection acts. \n\nWithout prejudice to the above, it is explicitly forbidden to extract, copy and/or use or re-utilize in any form and by any means (electronically or not) the whole or a quantitatively or qualitatively substantial part of the contents of the WHOIS database without prior and explicit permission by Registry Operator, nor in any attempt hereof, or to apply automated, electronic processes to Registry Operator (or its systems or their designated third party Registry Service Provider\'s systems). \n\nYou agree that any reproduction and/or transmission of data for commercial purposes will always be considered as the extraction of a substantial part of the content of the WHOIS database. By utilizing this website and/or submitting a query you agree to abide by this policy and accept that Registry Operator can take measures to limit the use of its WHOIS services in order to protect the privacy of its registrants or the integrity of the database. \n\nWe reserve the right to make changes to these Terms and Conditions at any time without prior notice to you. It is your responsibility to review these Terms and Conditions each time you access or use the WHOIS service and to familiarise yourself with any changes. If you do not agree to the changes implemented by Registry Operator, your sole and exclusive remedy is to terminate your use of the WHOIS service. \n\nBy executing a query, in any manner whatsoever, you agree to abide by these Terms and Conditions. \nNOTE: FAILURE TO LOCATE A RECORD IN THE WHOIS DATABASE IS NOT INDICATIVE OF THE AVAILABILITY OF A DOMAIN NAME.',NULL,3579,'','Domain Name: migratis.download\nRegistrar WHOIS Server: whois.google.com\nRegistrar URL: https://domains.google\nUpdated Date: 2020-06-30T00:22:59Z\nCreation Date: 2020-06-30T00:22:57Z\nRegistry Expiry Date: 2021-06-30T00:22:57Z\nRegistrar: Google LLC\nRegistrar IANA ID: 895\nRegistrar Abuse Contact Email: registrar-abuse@google.com\nRegistrar Abuse Contact Phone: +1.6502530000\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Contact Privacy Inc. Customer 1247586103\nRegistrant State/Province: ON\nRegistrant Country: CA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns-cloud-b4.googledomains.com\nName Server: ns-cloud-b3.googledomains.com\nName Server: ns-cloud-b1.googledomains.com\nName Server: ns-cloud-b2.googledomains.com\n','','2020-06-30 15:46:05','2020-06-30 15:46:05','Google LLC','whois.google.com',NULL,0),(3,'2020-06-29T16:57:13Z','2020-06-30T14:18:55Z','2021-06-29T16:57:13Z',7,8,NULL,9,NULL,'3dmodelfree.download','ns231.mehost.co\nns232.mehost.co\n','clientTransferProhibited addPeriod','Domain Name: 3dmodelfree.download\nRegistry Domain ID: DA792CDD3A70B41A1B7FD30743CA5695C-NSR\nRegistrar WHOIS Server: Joker.com\nRegistrar URL: whois.joker.com\nUpdated Date: 2020-06-30T14:18:55Z\nCreation Date: 2020-06-29T16:57:13Z\nRegistry Expiry Date: 2021-06-29T16:57:13Z\nRegistrar: CSL Computer Service Langenbach GmbH d/b/a joker.com\nRegistrar IANA ID: 113\nRegistrar Abuse Contact Email: abuse@joker.com\nRegistrar Abuse Contact Phone: +49.21186767447\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID:\nRegistrant Name:\nRegistrant Organization: none\nRegistrant Street:\nRegistrant Street:\nRegistrant Street:\nRegistrant City:\nRegistrant State/Province: PECS\nRegistrant Postal Code:\nRegistrant Country: HU\nRegistrant Phone:\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID:\nAdmin Name:\nAdmin Organization:\nAdmin Street:\nAdmin Street:\nAdmin Street:\nAdmin City:\nAdmin State/Province:\nAdmin Postal Code:\nAdmin Country:\nAdmin Phone:\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID:\nTech Name:\nTech Organization:\nTech Street:\nTech Street:\nTech Street:\nTech City:\nTech State/Province:\nTech Postal Code:\nTech Country:\nTech Phone:\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns231.mehost.co\nName Server: ns232.mehost.co\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-06-30T15:46:05Z <<<\nThe above WHOIS results have been redacted to remove potential personal data. The full WHOIS output may be available to individuals and organisations with a legitimate interest in accessing this data not outweighed by the fundamental privacy rights of the data subject. To find out more, or to make a request for access, please visit: RDDSrequest.nic.download.\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThe WHOIS service offered by the Registry Operator, and the access to the records in the Registry Operator WHOIS database, are provided for information purposes only and is designed (i) to assist persons in determining whether a specific domain name registration record is available or not in the Registry Operator database and (ii) to obtain information related to the registration records of existing domain names.  The Registry Operator cannot, under any circumstances, be held liable in such instances where the stored information would prove to be wrong, incomplete, or not accurate in any sense. \nBy submitting a WHOIS query, you, the user, agree that you will not use this data: \n(i)	to allow, enable or otherwise support in any way the transmission of unsolicited, commercial advertising or other solicitations whether via direct mail, email, telephone or otherwise; \n(ii)	to enable high volume, automated, electronic processes that apply to the registry (or its systems); \n(iii)	for target advertising in any possible way; \n(iv)	to cause nuisance in any possible way to the registrants by sending (whether by automated, electronic processes capable of enabling high volumes or other possible means) messages to them; \n(v)	to violate any law, rule, regulation or statute; and/or \n(vi)	in contravention of any applicable data and privacy protection acts. \n\nWithout prejudice to the above, it is explicitly forbidden to extract, copy and/or use or re-utilize in any form and by any means (electronically or not) the whole or a quantitatively or qualitatively substantial part of the contents of the WHOIS database without prior and explicit permission by Registry Operator, nor in any attempt hereof, or to apply automated, electronic processes to Registry Operator (or its systems or their designated third party Registry Service Provider\'s systems). \n\nYou agree that any reproduction and/or transmission of data for commercial purposes will always be considered as the extraction of a substantial part of the content of the WHOIS database. By utilizing this website and/or submitting a query you agree to abide by this policy and accept that Registry Operator can take measures to limit the use of its WHOIS services in order to protect the privacy of its registrants or the integrity of the database. \n\nWe reserve the right to make changes to these Terms and Conditions at any time without prior notice to you. It is your responsibility to review these Terms and Conditions each time you access or use the WHOIS service and to familiarise yourself with any changes. If you do not agree to the changes implemented by Registry Operator, your sole and exclusive remedy is to terminate your use of the WHOIS service. \n\nBy executing a query, in any manner whatsoever, you agree to abide by these Terms and Conditions. \nNOTE: FAILURE TO LOCATE A RECORD IN THE WHOIS DATABASE IS NOT INDICATIVE OF THE AVAILABILITY OF A DOMAIN NAME.',NULL,3579,'','Domain Name: 3dmodelfree.download\nRegistrar WHOIS Server: Joker.com\nRegistrar URL: whois.joker.com\nUpdated Date: 2020-06-30T14:18:55Z\nCreation Date: 2020-06-29T16:57:13Z\nRegistry Expiry Date: 2021-06-29T16:57:13Z\nRegistrar: CSL Computer Service Langenbach GmbH d/b/a joker.com\nRegistrar IANA ID: 113\nRegistrar Abuse Contact Email: abuse@joker.com\nRegistrar Abuse Contact Phone: +49.21186767447\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: none\nRegistrant State/Province: PECS\nRegistrant Country: HU\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns231.mehost.co\nName Server: ns232.mehost.co\n','','2020-06-30 15:46:08','2020-06-30 15:46:08','CSL Computer Service Langenbach GmbH d/b/a joker.com','Joker.com',NULL,0),(4,'2020-06-29T07:04:58Z','2020-06-29T07:14:19Z','2021-06-29T07:04:58Z',10,11,NULL,12,NULL,'bingwallpaper.download','ns1.dynadot.com\nns2.dynadot.com\n','clientTransferProhibited addPeriod','Domain Name: bingwallpaper.download\nRegistry Domain ID: DDE9B42638C164A9FBC7D76AD1475C5CD-NSR\nRegistrar WHOIS Server: whois.dynadot.com\nRegistrar URL: https://www.dynadot.com/\nUpdated Date: 2020-06-29T07:14:19Z\nCreation Date: 2020-06-29T07:04:58Z\nRegistry Expiry Date: 2021-06-29T07:04:58Z\nRegistrar: Dynadot LLC\nRegistrar IANA ID: 472\nRegistrar Abuse Contact Email: abuse@dynadot.com\nRegistrar Abuse Contact Phone: +1.6502620100\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID:\nRegistrant Name:\nRegistrant Organization:\nRegistrant Street:\nRegistrant Street:\nRegistrant Street:\nRegistrant City:\nRegistrant State/Province: California\nRegistrant Postal Code:\nRegistrant Country: US\nRegistrant Phone:\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID:\nAdmin Name:\nAdmin Organization:\nAdmin Street:\nAdmin Street:\nAdmin Street:\nAdmin City:\nAdmin State/Province:\nAdmin Postal Code:\nAdmin Country:\nAdmin Phone:\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID:\nTech Name:\nTech Organization:\nTech Street:\nTech Street:\nTech Street:\nTech City:\nTech State/Province:\nTech Postal Code:\nTech Country:\nTech Phone:\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns1.dynadot.com\nName Server: ns2.dynadot.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-06-30T15:46:14Z <<<\nThe above WHOIS results have been redacted to remove potential personal data. The full WHOIS output may be available to individuals and organisations with a legitimate interest in accessing this data not outweighed by the fundamental privacy rights of the data subject. To find out more, or to make a request for access, please visit: RDDSrequest.nic.download.\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThe WHOIS service offered by the Registry Operator, and the access to the records in the Registry Operator WHOIS database, are provided for information purposes only and is designed (i) to assist persons in determining whether a specific domain name registration record is available or not in the Registry Operator database and (ii) to obtain information related to the registration records of existing domain names.  The Registry Operator cannot, under any circumstances, be held liable in such instances where the stored information would prove to be wrong, incomplete, or not accurate in any sense. \nBy submitting a WHOIS query, you, the user, agree that you will not use this data: \n(i)	to allow, enable or otherwise support in any way the transmission of unsolicited, commercial advertising or other solicitations whether via direct mail, email, telephone or otherwise; \n(ii)	to enable high volume, automated, electronic processes that apply to the registry (or its systems); \n(iii)	for target advertising in any possible way; \n(iv)	to cause nuisance in any possible way to the registrants by sending (whether by automated, electronic processes capable of enabling high volumes or other possible means) messages to them; \n(v)	to violate any law, rule, regulation or statute; and/or \n(vi)	in contravention of any applicable data and privacy protection acts. \n\nWithout prejudice to the above, it is explicitly forbidden to extract, copy and/or use or re-utilize in any form and by any means (electronically or not) the whole or a quantitatively or qualitatively substantial part of the contents of the WHOIS database without prior and explicit permission by Registry Operator, nor in any attempt hereof, or to apply automated, electronic processes to Registry Operator (or its systems or their designated third party Registry Service Provider\'s systems). \n\nYou agree that any reproduction and/or transmission of data for commercial purposes will always be considered as the extraction of a substantial part of the content of the WHOIS database. By utilizing this website and/or submitting a query you agree to abide by this policy and accept that Registry Operator can take measures to limit the use of its WHOIS services in order to protect the privacy of its registrants or the integrity of the database. \n\nWe reserve the right to make changes to these Terms and Conditions at any time without prior notice to you. It is your responsibility to review these Terms and Conditions each time you access or use the WHOIS service and to familiarise yourself with any changes. If you do not agree to the changes implemented by Registry Operator, your sole and exclusive remedy is to terminate your use of the WHOIS service. \n\nBy executing a query, in any manner whatsoever, you agree to abide by these Terms and Conditions. \nNOTE: FAILURE TO LOCATE A RECORD IN THE WHOIS DATABASE IS NOT INDICATIVE OF THE AVAILABILITY OF A DOMAIN NAME.',NULL,3579,'','Domain Name: bingwallpaper.download\nRegistrar WHOIS Server: whois.dynadot.com\nRegistrar URL: https://www.dynadot.com/\nUpdated Date: 2020-06-29T07:14:19Z\nCreation Date: 2020-06-29T07:04:58Z\nRegistry Expiry Date: 2021-06-29T07:04:58Z\nRegistrar: Dynadot LLC\nRegistrar IANA ID: 472\nRegistrar Abuse Contact Email: abuse@dynadot.com\nRegistrar Abuse Contact Phone: +1.6502620100\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant State/Province: California\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns1.dynadot.com\nName Server: ns2.dynadot.com\n','','2020-06-30 15:46:17','2020-06-30 15:46:17','Dynadot LLC','whois.dynadot.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_download_add_2020_06_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_download_add_2020_06_30`
--

DROP TABLE IF EXISTS `contact_download_add_2020_06_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_download_add_2020_06_30` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_download_add_2020_06_30`
--

LOCK TABLES `contact_download_add_2020_06_30` WRITE;
/*!40000 ALTER TABLE `contact_download_add_2020_06_30` DISABLE KEYS */;
INSERT INTO `contact_download_add_2020_06_30` VALUES (1,NULL,'Contact Privacy Inc. Customer 1247586101',NULL,NULL,NULL,NULL,NULL,'ON',NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Contact Privacy Inc. Customer 1247586101\nRegistrant State/Province: ON\nRegistrant Country: CA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(2,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(4,NULL,'Contact Privacy Inc. Customer 1247586103',NULL,NULL,NULL,NULL,NULL,'ON',NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Contact Privacy Inc. Customer 1247586103\nRegistrant State/Province: ON\nRegistrant Country: CA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(5,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(6,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(7,NULL,'none',NULL,NULL,NULL,NULL,NULL,'PECS',NULL,'HUNGARY',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: none\nRegistrant State/Province: PECS\nRegistrant Country: HU\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(8,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'HUNGARY',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(9,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'HUNGARY',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(10,'Registrant State/Province: California',NULL,NULL,NULL,NULL,NULL,NULL,'California',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant State/Province: California\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(11,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(12,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_download_add_2020_06_30` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2020-06-30 19:23:26
