-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_ruhr_add_2020_06_30`
--

DROP TABLE IF EXISTS `whois_record_ruhr_add_2020_06_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_ruhr_add_2020_06_30` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FK3B8210CC7B556202` (`technical_contact_id`),
  KEY `FK3B8210CC79B00024` (`billing_contact_id`),
  KEY `FK3B8210CCC7212EEF` (`registry_data_id`),
  KEY `FK3B8210CCB8CF12D0` (`admin_contact_id`),
  KEY `FK3B8210CCD0C7A375` (`registrant_id`),
  KEY `FK3B8210CC20710653` (`zone_contact_id`),
  CONSTRAINT `FK3B8210CC20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_ruhr_add_2020_06_30` (`contact_id`),
  CONSTRAINT `FK3B8210CC79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_ruhr_add_2020_06_30` (`contact_id`),
  CONSTRAINT `FK3B8210CC7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_ruhr_add_2020_06_30` (`contact_id`),
  CONSTRAINT `FK3B8210CCB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_ruhr_add_2020_06_30` (`contact_id`),
  CONSTRAINT `FK3B8210CCC7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_ruhr_add_2020_06_30` (`registry_data_id`),
  CONSTRAINT `FK3B8210CCD0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_ruhr_add_2020_06_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_ruhr_add_2020_06_30`
--

LOCK TABLES `whois_record_ruhr_add_2020_06_30` WRITE;
/*!40000 ALTER TABLE `whois_record_ruhr_add_2020_06_30` DISABLE KEYS */;
INSERT INTO `whois_record_ruhr_add_2020_06_30` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'neuekuenste.ruhr',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-06-30 17:51:15','2020-06-30 17:51:15',1,'1&1 IONOS SE',0);
/*!40000 ALTER TABLE `whois_record_ruhr_add_2020_06_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_ruhr_add_2020_06_30`
--

DROP TABLE IF EXISTS `registry_data_ruhr_add_2020_06_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_ruhr_add_2020_06_30` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FK3089EA307B556202` (`technical_contact_id`),
  KEY `FK3089EA3079B00024` (`billing_contact_id`),
  KEY `FK3089EA30B8CF12D0` (`admin_contact_id`),
  KEY `FK3089EA30D0C7A375` (`registrant_id`),
  KEY `FK3089EA3020710653` (`zone_contact_id`),
  CONSTRAINT `FK3089EA3020710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_ruhr_add_2020_06_30` (`contact_id`),
  CONSTRAINT `FK3089EA3079B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_ruhr_add_2020_06_30` (`contact_id`),
  CONSTRAINT `FK3089EA307B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_ruhr_add_2020_06_30` (`contact_id`),
  CONSTRAINT `FK3089EA30B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_ruhr_add_2020_06_30` (`contact_id`),
  CONSTRAINT `FK3089EA30D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_ruhr_add_2020_06_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_ruhr_add_2020_06_30`
--

LOCK TABLES `registry_data_ruhr_add_2020_06_30` WRITE;
/*!40000 ALTER TABLE `registry_data_ruhr_add_2020_06_30` DISABLE KEYS */;
INSERT INTO `registry_data_ruhr_add_2020_06_30` VALUES (1,'2020-06-29T19:00:57.49Z','2020-06-29T19:00:58.712Z','2021-06-29T19:00:57.49Z',1,2,NULL,3,NULL,'neuekuenste.ruhr','ns1126.ui-dns.de\nns1045.ui-dns.com\nns1121.ui-dns.biz\nns1020.ui-dns.org\n','clientTransferProhibited serverTransferProhibited addPeriod','Domain Name: neuekuenste.ruhr\nRegistry Domain ID: Dhyfb25127-RUHR\nRegistrar WHOIS Server: whois.ionos.com\nRegistrar URL: https://www.ionos.de\nUpdated Date: 2020-06-29T19:00:58.712Z\nCreation Date: 2020-06-29T19:00:57.49Z\nRegistry Expiry Date: 2021-06-29T19:00:57.49Z\nRegistrar Registration Expiration Date: \nRegistrar: 1&1 IONOS SE\nRegistrar IANA ID: 83\nRegistrar Abuse Contact Email: abuse@ionos.com\nRegistrar Abuse Contact Phone: +1.6105601459\nReseller: \nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID: \nRegistrant Name: \nRegistrant Organization: \nRegistrant Street: \nRegistrant City: \nRegistrant State/Province: BW\nRegistrant Postal Code: \nRegistrant Country: DE\nRegistrant Phone: \nRegistrant Phone Ext: \nRegistrant Fax: \nRegistrant Fax Ext: \nRegistrant Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID: \nAdmin Name: \nAdmin Organization: \nAdmin Street: \nAdmin City: \nAdmin State/Province: \nAdmin Postal Code: \nAdmin Country: \nAdmin Phone: \nAdmin Phone Ext: \nAdmin Fax: \nAdmin Fax Ext: \nAdmin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID: \nTech Name: \nTech Organization: \nTech Street: \nTech City: \nTech State/Province: \nTech Postal Code: \nTech Country: \nTech Phone: \nTech Phone Ext: \nTech Fax: \nTech Fax Ext: \nTech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns1126.ui-dns.de\nName Server: ns1045.ui-dns.com\nName Server: ns1121.ui-dns.biz\nName Server: ns1020.ui-dns.org\nDNSSEC: unsigned\nCanonical Name: neuekuenste.ruhr\nIDN Tag: de\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of Whois database: 2020-06-30T17:50:23.284Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nTerms and Conditions of Use\n\nThe data in this record is provided by regiodot GmbH & Co. KG\n(\"the Registry\") for informational purposes only. The Registry\ndoes not guarantee its accuracy and cannot, under any circumstances,\nbe held liable in case the stored information would prove to be\nwrong, incomplete or not accurate in any sense.\n\nNOTICE: Access to the domain name\'s information is restricted in\norder to protect the privacy of Registrants. If you believe you have\na legitimate interest in having access to part or all of the data not\npublished in the above output, please contact the Registrar of record\nat the address shown in the output above OR the Registry at the\nfollowing address:\n\nhttp://nic.ruhr\n\nThe compilation, repackaging, dissemination or other use of the data\nin this Whois database is expressly prohibited without the\nprior written consent of the Registry.\n\nThe Registry maintains the right to restrict your access to the Whois\ndatabase in its sole discretion to ensure operational stability. The\nRegistry may restrict or terminate your access to the Whois database\nfor failure to abide by these terms of use. The Registry reserves the\nright to modify these terms at any time.\n\nBy maintaining the connection you assure that you have a legitimate\ninterest in the data and that you will only use it for the stated\npurposes. You are aware the Registry maintains the right to initiate\nlegal proceedings against you in the event of any breach of this\nassurance and to bar you from using its Whois service.\n\nEnd of Whois record.',NULL,3579,'','Domain Name: neuekuenste.ruhr\nRegistrar WHOIS Server: whois.ionos.com\nRegistrar URL: https://www.ionos.de\nUpdated Date: 2020-06-29T19:00:58.712Z\nCreation Date: 2020-06-29T19:00:57.49Z\nRegistry Expiry Date: 2021-06-29T19:00:57.49Z\nRegistrar: 1&1 IONOS SE\nRegistrar IANA ID: 83\nRegistrar Abuse Contact Email: abuse@ionos.com\nRegistrar Abuse Contact Phone: +1.6105601459\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant State/Province: BW\nRegistrant Country: DE\nRegistrant Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns1126.ui-dns.de\nName Server: ns1045.ui-dns.com\nName Server: ns1121.ui-dns.biz\nName Server: ns1020.ui-dns.org\n','','2020-06-30 17:51:15','2020-06-30 17:51:15','1&1 IONOS SE','whois.ionos.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_ruhr_add_2020_06_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_ruhr_add_2020_06_30`
--

DROP TABLE IF EXISTS `contact_ruhr_add_2020_06_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_ruhr_add_2020_06_30` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_ruhr_add_2020_06_30`
--

LOCK TABLES `contact_ruhr_add_2020_06_30` WRITE;
/*!40000 ALTER TABLE `contact_ruhr_add_2020_06_30` DISABLE KEYS */;
INSERT INTO `contact_ruhr_add_2020_06_30` VALUES (1,'Registrant State/Province: BW',NULL,NULL,NULL,NULL,NULL,NULL,'BW',NULL,'GERMANY',NULL,NULL,NULL,NULL,NULL,1,'Registrant State/Province: BW\nRegistrant Country: DE\nRegistrant Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(2,'Admin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'GERMANY',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3,'Tech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'GERMANY',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_ruhr_add_2020_06_30` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2020-06-30 19:41:44
